Subject: Re: bug#13299: 24.3.50; Tramp adb and device not found

From: [email-masked]
Date: Sat, 09 Mar 2013 16:14:23 -0500

Hi Michael,

>> I still have no chance to test under MS Windows. However, I have added
>> blindly a timeout of 10 seconds. Could you, please, check?
>
> With bzr 111935, it no longer hangs with:

Looks like I spoke to fast.

It still hangs.

I suspect it occurs when `adb devices' returns the following:

* daemon not running. starting it now on port 5037 *
* daemon started successfully *
List of devices attached

Notice that it is blank and a device is not listed.